## node-brorand 1.1.0

=== debian/changelog ===
node-brorand (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream version
  * cli run installed copy not source copy.
  * bump to compat 10.
  * Honor nocheck.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 12 Apr 2017 22:47:41 +0200

node-brorand (1.0.6-1) experimental; urgency=low

  * Initial release (Closes: #854206)

 -- Tushar Agey <agey.tushar3@gmail.com>  Sun, 05 Feb 2017 00:49:56 +0000
