=== debian/control ===
Source: node-brorand
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tushar Agey <agey.tushar3@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , mocha <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/indutny/brorand
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-brorand.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-brorand.git

Package: node-brorand
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Random number generator for browsers and node.js
 This script can generate Random numbers for browsers and node.js
 This script is a dependency of browserify
 .
 Node.js is an event-based server-side JavaScript engine.
