=== debian/tests/control ===
Tests: require
Depends: node-brorand

Tests: runtestsuite
Depends: node-brorand, mocha
